﻿#KRC{
	width:680px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	
}
#KRC form{
	padding:0;margin:0
}
#KRC h2{
	font-size:11pt;font-weight:bold;padding:0;margin:0 0 10px 0
}
#KRC p{
	padding:0;margin:3px 2px
}
#LbKreditnehmer, #Kreditnehmer{
	margin-bottom:10px
}
#KRC input, #KRC select{
	font-family:Arial, Helvetica, sans-serif;font-size:9pt
}
#KRC .CC td{
	vertical-align:top
}
#AnzahlungPerc{
	width:76px
}

.Knobi{
	width:300px;height:24px; background-image:url('knobHTG1.gif');border:1px #3361A6 solid;margin-bottom:18px
}
.Finanzierung, .FinanzierungAll{
	 font-size:10pt;border:1px #769BD3 solid;border-collapse:collapse
}


.Finanzierung th{
	 background-color:#A2BBE1;text-align:left;font-size:10pt;padding:3px 4px
}
.Finanzierung td{
	padding:2px 4px;border-bottom:1px #769BD3 solid; font-size:10pt;height:18px
}
.Finanzierung td.Left{
	 text-align:left;width:210px;
}
.Finanzierung td.Right{
	 text-align:right;width:90px;
}
.Finanzierung td.Gray, .FinanzierungAll td.Gray{
	  color:gray;
}
.Finanzierung td.Bold, .FinanzierungAll td.Bold{
	  font-weight:bold
}
.Finanzierung td.Yel{
	  background-color:#FEF164
}
.Finanzierung td.Small{
	  background-color:#ECF2FB;font-size:8pt
}

.FinanzierungAll th{
	 color:gray; text-align:center;border:1px #769BD3 solid; width:95px;background-color:#A2BBE1;padding: 3px  4px 
}
.FinanzierungAll td{
	border:1px #769BD3 solid; font-size:10pt;vertical-align:middle;cursor: pointer;padding:2px 4px;height:18px;color:gray

	}
.FinanzierungAll td.Left{
	text-align:left
}	
.FinanzierungAll td.Right{
	text-align:right
}
	

.noGray{
	width:365px;height:26px;background-color: #E4E8ED;color: dimgray;font-size:9pt;line-height:26px;vertical-align:middle;position:absolute;left:642px;
}

.noGray img{
	vertical-align:-4px;margin-left: 4px
}
.noGray span.Left{
	float:left;margin-left:4px
}
.noGray span.Right{
	float:right;margin-right:4px
}


#FinanzVorschau{
	width:310px;
	border:1px #3361A6 solid;
	border-collapse:collapse;
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:10pt;
	 border-spacing:0;
	 background-color:white;
}
#FinanzVorschau th{
	 height:20px; color:white;background-color:#A2BBE1;text-align:left;vertical-align:middle;padding-left:3px
}
#FinanzVorschau td{
	border:1px #3361A6 solid; padding:1px 3px
}
#FinanzVorschau td.Left{
	width:196px;height:20px;

}
#FinanzVorschau td.Right{
	width:95px; text-align:right;height:20px;

}
#FinanzVorschau td.Bold{
	font-weight:bold;
}
#FinanzVorschau td.Gray{
	color: gray
}
#FinanzVorschau td.Yel{
	 background-color:#FEF164
}
#FinanzVorschau td.Small{
	background-color:#ECF2FB;font-size:8pt;text-align:center;font-weight: normal;padding:2px

}
#FinanzVorschau td.txt{
	font-size:9pt; font-weight: normal;padding: 3px

}





.dragme {
position: relative; top:2px
}